﻿@font-face {

    font-family: psg;

    src: url('../fonts/psg/PSG-Regular.otf');

    font-weight: normal;

    font-display: swap;

}





@font-face {

    font-family: psg;

    src: url('../fonts/psg/PSG-Bold.otf');

    font-weight: bold;

    font-display: swap;

}



@font-face {

    font-family: psg;

    src: url('../fonts/psg/PSG-Light.otf');

    font-weight: lighter;

    font-display: swap;

}